Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005500opensim[REGION] OpenSim Corepublic2011-05-28 02:172011-06-03 10:20
Reportermakopoppo 
Assigned Tojustincc 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005500: Proposal --- removing "mssql_connection.ini.example" no longer used
DescriptionAs far as I see, today the access to MSSQL is only by connectionString, and even if you use mssql_connection.ini file, the file will be no longer referenced by MSSQL provider. Still only "mssql_connection.ini.example" left.
TagsNo tags attached.
Git Revision or version number6f4a2685cff4fd70658dda0a6c81c9b050541027
Run ModeStandalone (1 Region)
Physics EngineBasicPhysics
EnvironmentUnknown
Mono VersionNone
Viewer
Attached Filespatch file icon 0001-Removing-mssql_connection.ini.example-mssql_connecti.patch [^] (1,352 bytes) 2011-05-28 02:17 [Show Content]
patch file icon 0002-Adding-MSSQL-connectionString-example.patch [^] (2,446 bytes) 2011-05-28 03:22 [Show Content]

- Relationships

-  Notes
(0018510)
makopoppo (manager)
2011-05-28 03:11

I noticed there is no ConnectionString example for MSSQL - creating patch for it
(0018511)
makopoppo (manager)
2011-05-28 03:25

patch created(0002) --- when I opened the resulting patch, I found currency marks instead of backslashes so I edited them manually. If you can't apply this patch, it may cause the problem. thanks
(0018526)
justincc (administrator)
2011-05-30 22:30

Applied as d671dbb and 7ea6dfe in Git master. Thanks makopoppo.

- Issue History
Date Modified Username Field Change
2011-05-28 02:17 makopoppo New Issue
2011-05-28 02:17 makopoppo File Added: 0001-Removing-mssql_connection.ini.example-mssql_connecti.patch
2011-05-28 02:17 makopoppo Git Revision => 6f4a2685cff4fd70658dda0a6c81c9b050541027
2011-05-28 02:17 makopoppo SVN Revision => 0
2011-05-28 02:17 makopoppo Run Mode => Standalone (1 Region)
2011-05-28 02:17 makopoppo Physics Engine => BasicPhysics
2011-05-28 02:17 makopoppo Environment => Unknown
2011-05-28 02:17 makopoppo Mono Version => None
2011-05-28 02:17 makopoppo Status new => patch included
2011-05-28 03:11 makopoppo Note Added: 0018510
2011-05-28 03:22 makopoppo File Added: 0002-Adding-MSSQL-connectionString-example.patch
2011-05-28 03:25 makopoppo Note Added: 0018511
2011-05-30 22:30 justincc Status patch included => resolved
2011-05-30 22:30 justincc Resolution open => fixed
2011-05-30 22:30 justincc Assigned To => justincc
2011-05-30 22:30 justincc Note Added: 0018526
2011-06-03 10:20 makopoppo Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker